Jump to content

padeboll

Members
  • Content Count

    4
  • Joined

  • Last visited

About padeboll

  • Rank
    Candidate
  1. Re, J'ai donc tenté la manip indiqué dans le lien, mais cela n'a pas résolu mon problème... J'attends encore un retour de réponse à ma question subsidiaire que j'ai envoyé au service technique cet après-midi... J'en profité pour féliciter leurs rapidités (première question et première réponse en moins de 4h! ça change de ce que j'ai pu lire par le passé! LOL). :bt: Pour ceux que ça intéresse, en gros, ils me conseillent de désinstaller tout kaspersky (Pure et KPM), redémarrer mon ordi, ré-installer Pure et refaire la mise à jour de KPM... Je vous tiendrais informé de l'avancement des opérations... A bonne entendeur, Et encore merci aux lecteurs et posteurs...
  2. Bonjour avperso, J'ai effectivement lu ce post que j'ai trouvé par hasard... et je voulais mettre ce même lien ici... Je vais tester cette solution, mais il faut que je sois devant mon ordi, car si je tente de prendre la main à distance, je ne peux rien faire sur KASPERSKY (et heureusement! ça me protège mon PC... ) Je tiendrai la communauté informé des évolutions! Merci à toi pour ta réponse! :bt: A suivre!
  3. Bonjour ou bonsoir (suivant vos heures de lecture... ) à toutes et à tous! Hier, j'ai tenté d'installer le patch pour résoudre le conflit entre KPM4 et FF6... et ça m'a fait planté le KPM!!!! j'ai donc recherché un nouveau patch, car sur un des sujets, on disait qu'il valait mieux prendre le patch sur la page anglaise que sur la française... Sur mon second ordi, ça a très bien fonctionné, mais sur mon premier, le patch m'annonce qu'il n'y a pas de KPM d'installer... :dash1: Si une bonne âme charitable voudrait bien m'aider à me dépanner... ça serai cool! Merci d'avance à tous ! pour les infos technique : Je suis sur Kaspersky Pure 9.1.0.124, J'ai tenté d'installer le patch KPM pour le faire évoluer vers la version 4.1.1.124, Mon OS est Win7.
  4. c'est très bien le KPM 5, mais visiblement, tous ceux qui étaient en KPM 4, ils peuvent se brosser... Regarder le lien suivant sous la question : Est-il possible d’activer Kaspersky Password Manager 5.0 à l’aide de la licence de la version précédente ? (première question de la procédure...) http://support.kaspersky.com/fr/kpm2/buy?qid=208283142 Mais merci pour l'info... Dommage qu'on ne puisse visiblement pas faire évoluer nos KPM4 en KPM5...
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.